@charset "utf-8";
/* CSS Document - westmeath showcase */

html, body {
	margin: 0;
	padding: 0px;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #7f7e7e;
}
#container {
	width:960px;
	margin:4px auto;
}
#main-container {
	float:left;
	width:670px;
}
#main-container .nav-bg {
	width:670px;
	height:54px;
	background-image:url(../images/nav-bg.png);
	margin-top:60px;
}
#main-container .nav-bar {
	float:left;
	width:650px;
	height:35px;
	margin:10px 10px 27px 9px;
}
#main-container .content {
	width:630px;
	height:468px;
	background-image:url(../images/content-bg.png);
	background-repeat:repeat-y;
	padding:0px 20px 0 20px;
}
#main-container .content-services {
	width:630px;
	height:624px;
	background-image:url(../images/content-bg.png);
	background-repeat:repeat-y;
	padding:0px 20px 0 20px;
}
#main-container p{
	text-align:justify;
	line-height:16px;
	margin:0 0 10px 0;
}
#main-container p.indlinks{
	text-align:center;
	line-height:16px;
	margin:6px 0 8px 0;
}
#main-container p.cdetails{
	display:block;
	vertical-align:middle;
	line-height:24px;
	margin:0 0 6px 0;
}
#main-container p.contactblock{
	display:block;
	text-align:center;
	line-height:24px;
	margin:0 0 6px 0;
}
#main-container .portfolio-side {
	float:left;
	width:24px;
	height:187px;
	margin-top:163px;
}
#main-container .portfolio-mid {
	float:left;
	width:582px;
	height:350px;
	text-align:center;
}
#main-container .index-left {
	float:left;
	width:200px;
	margin-right:15px;
}
#main-container .index-end {
	float:left;
	width:200px;
}
a.navlink:link {
	color: #7f7e7e;
	text-decoration: none;
}
a.navlink:visited {
	color: #7f7e7e;
	text-decoration: none;
}
a.navlink:active {
	color: #9eb5b2;
	text-decoration: underline;
}
a.navlink:hover {
	color: #9eb5b2;
	text-decoration: underline;
}
a.indlink:link {
	color: #7f7e7e;
	font-weight:bold;
	text-decoration: none;
}
a.indlink:visited {
	color: #7f7e7e;
	font-weight:bold;
	text-decoration: none;
}
a.indlink:active {
	color: #9eb5b2;
	font-weight:bold;
	text-decoration: underline;
}
a.indlink:hover {
	color: #9eb5b2;
	font-weight:bold;
	text-decoration: underline;
}
h1 {
	margin:0;
}
h1#home{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/home.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#services{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/services.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#portfolio{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/portfolio.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#contact{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/contact.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#details{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/details.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#web-design{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/web-design.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#online-marketing{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/online-marketing.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#seo{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/seo.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#social-media{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/social-media.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h1#graphic-design{
	display: block;
	width: 630px;
	height: 25px;
	background: url(../images/headers/graphic-design.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom:12px;
}
h2 {
	margin:0;
}
h2#contact-form{
	display: block;
	width: 630px;
	height: 20px;
	background: url(../images/headers/quick-contact-form.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:12px;
	margin-bottom:12px;
}
h2#domain-registration {
	display: block;
	width: 630px;
	height: 20px;
	background: url(../images/headers/domain-registration.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:15px;
	margin-bottom:12px;
}
h2#website-hosting {
	display: block;
	width: 630px;
	height: 20px;
	background: url(../images/headers/website-hosting.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:12px;
	margin-bottom:12px;
}
h2#ecommerce {
	display: block;
	width: 630px;
	height: 20px;
	background: url(../images/headers/ecommerce.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:12px;
	margin-bottom:12px;
}
h2#ind-services {
	display: block;
	width: 200px;
	height: 20px;
	background: url(../images/headers/ind-services.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:10px;
}
h2#ind-portfolio {
	display: block;
	width: 200px;
	height: 20px;
	background: url(../images/headers/ind-portfolio.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:10px;
}
h2#ind-contact {
	display: block;
	width: 200px;
	height: 20px;
	background: url(../images/headers/ind-contact.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:10px;
}
#main-container .footer {
	width:670px;
	height:40px;
	margin:10px 0 10px 0;
	font-size:12px;
	color:#ffffff;
}
#main-container .footerdetails {
	float:left;
	width:284px;
}
#main-container .followus {
	float:left;
	margin-left:46px;
}
img.alignleft {
	float: left;
	margin: 0px 20px 25px 0px;
}
img.alignright {
	float: right;
	margin: 0px 0 15px 15px;
	border:1px solid #cccccc;
	padding:2px;
}
img.contacticons {
	float:left;
	margin-right:10px;
}
img.follow {
	float:left;
	margin-right:11px;
}
img.followend {
	float:left;
}
a.footlink:link {
	color:#ffffff;
	text-decoration: none;
}
a.footlink:visited {
	color:#ffffff;
	text-decoration: none;
}
a.footlink:active {
	color:#1e1e1e;
	text-decoration: underline;
}
a.footlink:hover {
	color:#1e1e1e;
	text-decoration: underline;
}

#sidebar {
	float:left;
	width:270px;
	height:100px;
	margin-right:20px;
}
#sidebar .side{
	float:left;
	width:270px;
	height:214px;
	background: url(../images/side-menu.png) no-repeat 0 0;
}
#sidebar .side-portfolio{
	float:left;
	width:270px;
	height:304px;
	background: url(../images/side-menu-portfolio.png) no-repeat 0 0;
}
#sidebar .side-nav{
	float:left;
	width:230px;
	height:180px;
	margin:17px 0px 10px 21px;
}
#sidebar .logo{
	float:left;
	margin-bottom:25px;
}
#sidebar .heading{
	margin-top:191px;
	float:left;
}
#sidebar .heading-port{
	margin-top:101px;
	float:left;
}
#sidebar .heading-single{
	margin-top:405px;
	float:left;
}

/* nav */
#navMenu{
	display: inline;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 5;
}
#navMenu li{
	float: left;
	display: inline;
}
a.home, a.home{
	display:block;
	float:left;
	width:145px;
	height:35px;
	background: url("../images/buttons/home.png");
	background-repeat:no-repeat;
}
a.home:hover{
	background: url("../images/buttons/home.png") 0 35px;
}
a.home_a{
	background: url("../images/buttons/home.png") 0 35px;
}
a.services, a.services_a{
	display:block;
	float:left;
	width:165px;
	height:35px;
	background: url("../images/buttons/services.png");
	background-repeat:no-repeat;
}
a.services:hover{
	background: url("../images/buttons/services.png") 0 35px;
}
a.services_a{
	background: url("../images/buttons/services.png") 0 35px;
}
a.portfolio, a.portfolio_a{
	display:block;
	float:left;
	width:185px;
	height:35px;
	background: url("../images/buttons/portfolio.png");
	background-repeat:no-repeat;
}
a.portfolio:hover{
	background: url("../images/buttons/portfolio.png") 0 35px;
}
a.portfolio_a{
	background: url("../images/buttons/portfolio.png") 0 35px;
}
a.contact, a.contact_a{
	display:block;
	float:left;
	width:155px;
	height:35px;
	background: url("../images/buttons/contact.png");
	background-repeat:no-repeat;
}
a.contact:hover{
	background: url("../images/buttons/contact.png") 0 35px;
}
a.contact_a{
	background: url("../images/buttons/contact.png") 0 35px;
}
a.port1, a.port1_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port1.png");
	background-repeat:no-repeat;
}
a.port1:hover{
	background: url("../images/buttons/port1.png") 0 30px;
}
a.port1_a{
	background: url("../images/buttons/port1.png") 0 30px;
}
a.port2, a.port2_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port2.png");
	background-repeat:no-repeat;
}
a.port2:hover{
	background: url("../images/buttons/port2.png") 0 30px;
}
a.port2_a{
	background: url("../images/buttons/port2.png") 0 30px;
}
a.port3, a.port3_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port3.png");
	background-repeat:no-repeat;
}
a.port3:hover{
	background: url("../images/buttons/port3.png") 0 30px;
}
a.port3_a{
	background: url("../images/buttons/port3.png") 0 30px;
}
a.port4, a.port4_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port4.png");
	background-repeat:no-repeat;
}
a.port4:hover{
	background: url("../images/buttons/port4.png") 0 30px;
}
a.port4_a{
	background: url("../images/buttons/port4.png") 0 30px;
}
a.port5, a.port5_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port5.png");
	background-repeat:no-repeat;
}
a.port5:hover{
	background: url("../images/buttons/port5.png") 0 30px;
}
a.port5_a{
	background: url("../images/buttons/port5.png") 0 30px;
}
a.port6, a.port6_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port6.png");
	background-repeat:no-repeat;
}
a.port6:hover{
	background: url("../images/buttons/port6.png") 0 30px;
}
a.port6_a{
	background: url("../images/buttons/port6.png") 0 30px;
}
a.port7, a.port7_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port7.png");
	background-repeat:no-repeat;
}
a.port7:hover{
	background: url("../images/buttons/port7.png") 0 30px;
}
a.port7_a{
	background: url("../images/buttons/port7.png") 0 30px;
}
a.port8, a.port8_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port8.png");
	background-repeat:no-repeat;
}
a.port8:hover{
	background: url("../images/buttons/port8.png") 0 30px;
}
a.port8_a{
	background: url("../images/buttons/port8.png") 0 30px;
}
a.port9, a.port9_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port9.png");
	background-repeat:no-repeat;
}
a.port9:hover{
	background: url("../images/buttons/port9.png") 0 30px;
}
a.port9_a{
	background: url("../images/buttons/port9.png") 0 30px;
}
a.port10, a.port10_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/port10.png");
	background-repeat:no-repeat;
}
a.port10:hover, a.port10_a{
	background: url("../images/buttons/port10.png") 0 30px;
}
a.port11, a.port11_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/hayley.png");
	background-repeat:no-repeat;
}
a.port11:hover, a.port11_a{
	background: url("../images/buttons/hayley.png") 0 30px;
}
a.port12, a.port12_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/lyndhurst.png");
	background-repeat:no-repeat;
}
a.port12:hover, a.port12_a{
	background: url("../images/buttons/lyndhurst.png") 0 30px;
}
a.web-design, a.web-design_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/web-design.png");
	background-repeat:no-repeat;
}
a.web-design:hover{
	background: url("../images/buttons/web-design.png") 0 30px;
}
a.web-design_a{
	background: url("../images/buttons/web-design.png") 0 30px;
}
a.online-marketing, a.online-marketing_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/online-marketing.png");
	background-repeat:no-repeat;
}
a.online-marketing:hover{
	background: url("../images/buttons/online-marketing.png") 0 30px;
}
a.online-marketing_a{
	background: url("../images/buttons/online-marketing.png") 0 30px;
}
a.seo, a.seo_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/seo.png");
	background-repeat:no-repeat;
}
a.seo:hover{
	background: url("../images/buttons/seo.png") 0 30px;
}
a.seo_a{
	background: url("../images/buttons/seo.png") 0 30px;
}
a.social-media, a.social-media_a{
	display:block;
	float:left;
	width:230px;
	height:30px;
	background: url("../images/buttons/social-media.png");
	background-repeat:no-repeat;
}
a.social-media:hover{
	background: url("../images/buttons/social-media.png") 0 30px;
}
a.social-media_a{
	background: url("../images/buttons/social-media.png") 0 30px;
}
a.graphic-design, a.graphic-design_a{
	display:block;
	float:left;
	width:230px;
	height:60px;
	background: url("../images/buttons/graphic-design.png");
	background-repeat:no-repeat;
}
a.graphic-design:hover{
	background: url("../images/buttons/graphic-design.png") 0 60px;
}
a.graphic-design_a{
	background: url("../images/buttons/graphic-design.png") 0 60px;
}
/* contact form */
#contact-area {
	width: 394px;
	margin-top: 10px;
}

#contact-area input {
	padding: 3px;
	width: 250px;
	background-color:#7f7e7e;
	margin: 0px 0px 5px 0px;
	border: 1px solid #9eb5b2;
	font-size: 12px;
	color:#ffffff;
}
#contact-area textarea {
	padding: 3px;
	width: 300px;
	height: 70px;
    resize: none;
	background-color:#7f7e7e;
	margin: 0px 0px 5px 0px;
	border: 1px solid #9eb5b2;
	font-size: 12px;
	color:#ffffff;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 1px solid #9eb5b2;
}

#contact-area input.submit-button {
	width: 90px;
	float: right;
	font-size: 12px;
}

label {
	float: left;
	text-align: left;
	margin-right: 15px;
	width: 70px;
	padding-top: 2px;
	font-size: 14px;
}